<?xml version="1.0" encoding="UTF-8"?>
<resource language="2052">
	<string>
		<item id="2001"><![CDATA[File Task Manager]]></item>
		<item id="2002"><![CDATA[Service Task]]></item>
		<item id="2003"><![CDATA[  Download ]]></item>
		<item id="2004"><![CDATA[File Name]]></item>
		<item id="2005"><![CDATA[Connection]]></item>
		<item id="2006"><![CDATA[Size]]></item>
		<item id="2007"><![CDATA[Status]]></item>
		<item id="2008"><![CDATA[Location]]></item>
		<item id="2009"><![CDATA[Online]]></item>
		<item id="2010"><![CDATA[Complete Degree]]></item>
		<item id="2011"><![CDATA[Process]]></item>
		<item id="2012"><![CDATA[Speed]]></item>
		<item id="2013"><![CDATA[Finished]]></item>
		<item id="2014"><![CDATA[Remaining Time]]></item>
		<item id="2015"><![CDATA[Tribe]]></item>
		<item id="2016"><![CDATA[Continue]]></item>
		<item id="2017"><![CDATA[Pause]]></item>
		<item id="2018"><![CDATA[Delete]]></item>
		<item id="2019"><![CDATA[Continue]]></item>
		<item id="2020"><![CDATA[Pause]]></item>
		<item id="2021"><![CDATA[Delete]]></item>
		<item id="2022"><![CDATA[Open PP]]></item>
		<item id="2023"><![CDATA[Close PP]]></item>
		<item id="2024"><![CDATA[Total Submitted:%s]]></item>
		<item id="2025"><![CDATA[Total Download:%s]]></item>
		<item id="2026"><![CDATA[Close PP/Open PP]]></item>
		<item id="2027"><![CDATA[Continue]]></item>
		<item id="2028"><![CDATA[Pause]]></item>
		<item id="2029"><![CDATA[Delete]]></item>
		<item id="2030"><![CDATA[Waiting]]></item>
		<item id="2031"><![CDATA[Downloading]]></item>
		<item id="2032"><![CDATA[Pause]]></item>
		<item id="2033"><![CDATA[Continue]]></item>
		<item id="2034"><![CDATA[Pause]]></item>
		<item id="2035"><![CDATA[Delete]]></item>
		<item id="2036"><![CDATA[Open Directory]]></item>
		<item id="2037"><![CDATA[Pause]]></item>
		<item id="2038"><![CDATA[Active]]></item>
		<item id="2039"><![CDATA[Settings]]></item>
		<item id="2040"><![CDATA[Close]]></item>
		<item id="2041"><![CDATA[Waitting...]]></item>
		<item id="2042"><![CDATA[  Search ]]></item>
		<item id="2043"><![CDATA[Keyword:]]></item>
		<item id="2044"><![CDATA[Type:]]></item>
		<item id="2045"><![CDATA[Range:]]></item>
		<item id="2046"><![CDATA[Search]]></item>
		<item id="2047"><![CDATA[Download]]></item>
		<item id="2048"><![CDATA[Enter]]></item>
		<item id="2049"><![CDATA[Profile]]></item>
		<item id="2050"><![CDATA[Submit Time]]></item>
		<item id="2051"><![CDATA[Submitter]]></item>
		<item id="2052"><![CDATA[Description]]></item>
		<item id="2053"><![CDATA[Location]]></item>
		<item id="2054"><![CDATA[All]]></item>
		<item id="2055"><![CDATA[Audio]]></item>
		<item id="2056"><![CDATA[Video]]></item>
		<item id="2057"><![CDATA[Image]]></item>
		<item id="2058"><![CDATA[Document]]></item>
		<item id="2059"><![CDATA[Global]]></item>
		<item id="2060"><![CDATA[Local]]></item>
		<item id="2061"><![CDATA[Comment]]></item>
		<item id="2062"><![CDATA[Profile]]></item>
		<item id="2063"><![CDATA[Finished]]></item>
		<item id="2064"><![CDATA[Download to]]></item>
		<item id="2065"><![CDATA[Speed Limited:]]></item>
		<item id="2066"><![CDATA[Download]]></item>
		<item id="2067"><![CDATA[Service]]></item>
		<item id="2068"><![CDATA[(8-10000,your download speed limit should not more than 4 times faster than Service.)]]></item>
		<item id="2069"><![CDATA[Download:%s]]></item>
		<item id="2070"><![CDATA[Service:%s]]></item>
		<item id="2071"><![CDATA[Apply]]></item>
		<item id="2072"><![CDATA[Speed limits have been changed. Do you want to apply it now?]]></item>
		<item id="2073"><![CDATA[Connections]]></item>
	</string>
	<dlg id="675">
		<item id="1003"><![CDATA[Settings]]></item>
		<item id="1002"><![CDATA[Close]]></item>
		<item id="2013"><![CDATA[Speed Limit:]]></item>
		<item id="2014"><![CDATA[Download]]></item>
		<item id="2021"><![CDATA[KB/s]]></item>
		<item id="2017"><![CDATA[Service]]></item>
		<item id="2020"><![CDATA[(1-10000,your download speed limit should not more than 4 times faster than Service.)]]></item>
		<item id="2022"><![CDATA[KB/s]]></item>
		<item id="2023"><![CDATA[Download： %s]]></item>
		<item id="2024"><![CDATA[Service： %s]]></item>
		<item id="2025"><![CDATA[Button1]]></item>
	</dlg>
	<dlg id="676">
		<item id="1617"><![CDATA[continue]]></item>
		<item id="1618"><![CDATA[del]]></item>
		<item id="1003"><![CDATA[pause]]></item>
	</dlg>
	<dlg id="677">
		<item id="1620"><![CDATA[continue]]></item>
		<item id="1621"><![CDATA[del]]></item>
		<item id="1003"><![CDATA[pause]]></item>
	</dlg>
	<dlg id="678">
		<item id="1"><![CDATA[Cancel(&C)]]></item>
		<item id="2"><![CDATA[Cancel(&C)]]></item>
		<item id="1625"><![CDATA[also delete the files]]></item>
		<item id="1624"><![CDATA[Delete the selected tasks?]]></item>
	</dlg>
	<dlg id="2002">
		<item id="2000"><![CDATA[ Download ]]></item>
		<item id="2001"><![CDATA[Visit]]></item>
		<item id="2003"><![CDATA[Keyword:]]></item>
		<item id="2004"><![CDATA[Type:]]></item>
		<item id="2005"><![CDATA[Range:]]></item>
		<item id="2002"><![CDATA[Search]]></item>
		<item id="2007"><![CDATA[Profile]]></item>
	</dlg>
</resource>
